﻿@model EmpoyeesApp.Models.EmployeeModel.EmployeeViewModel
@{
    Layout = "_Layout";
}

<h2>@ViewData["Title"]</h2>

<div class="row">
    <form  method="post">
        <div class="col-md-4">
            <h4>Create a new employee.</h4>
            @Html.Partial("_EmployeeDetails")
        </div>
    </form>
</div>

